System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapBinding System.Web.Services.Configuration.XmlFormatExtension("binding", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.Binding)) System.Web.Services.Configuration.XmlFormatExtensionPrefix("soap12", "http://schemas.xmlsoap.org/wsdl/soap12/")

This class represents the XML added to a WSDL document stating that an XML Web service supports communication using the SOAP protocol version 1.2.

This class is not supported in the .NET Framework version 1.0.

Represents a binding in a Web Services Description Language (WSDL) document to the SOAP version 1.2 protocol. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Field
  System.String

  The field value is the URI "http://schemas.xmlsoap.org/soap/http".

  Represents the transport protocol for the SOAP message is HTTP. This field is constant.

  2.0.0.0
- Field
  System.String

  The field value is the URI "http://schemas.xmlsoap.org/wsdl/soap12/".

  Represents the XML namespace of a binding to the SOAP protocol version 1.2. This field is constant.

  2.0.0.0